'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createAppSchema = createAppSchema;

var _transactionsToolsIsomorphic = require('transactions-tools-isomorphic');

function createAppSchema(description) {
  var _description = description.isSet ? description : (0, _transactionsToolsIsomorphic.createDescription)(description);
  var definition = (0, _transactionsToolsIsomorphic.createDefinition)(_description);
  var appSchema = new _transactionsToolsIsomorphic.SingleSchema('app');
  appSchema.define(definition);
  return appSchema;
}